#lintings .listing img {
  width: 100%;
  height: 100px;
  object-fit: cover;
}

.listing .card-img-top {
  height: 200px;
  object-fit: cover;
}

.listing .card-body {
  padding: 20px;
}

.listing {
  position: relative;
  width: 100%;
  height: 500px;
  overflow: scroll;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid #ccc;
}

.listing:hover {
  transform: translateY(-5px);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.listing .price {
  font-size: 24px;
  font-weight: bold;
  color: #95929f;
  margin-top: 10px;
}

.listing .host-info {
  position: absolute;
  top: 10px;
  left: 0px;
  z-index: 1;
  display: flex;
  align-items: center;

  justify-content: flex-start;
  width: 100%;
}

.listing .host-picture:hover + .host-name {
  opacity: 1;
}
.listing .host-name {
  z-index: 1;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  background-color: #fff;
  border: 1px solid #ccc;
  font-size: 16px;
  font-weight: bold;
  margin-left: 10px;
  color: #555;
}

.listing .host-picture {
  margin-left: 10px;
  z-index: 1;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  object-fit: cover;
  border: 2px solid #ccc;
}

.listing .amenities-title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #555;
  text-transform: uppercase;
}

.listing .amenities {
  font-size: 14px;
  color: #95929f;
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
}

.listing .amenities label {
  display: inline-block;
  padding: 5px 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  background-color: #f2f2f2;
  border: 1px solid #ccc;
}
